// InventorySession.vue

<template>
    <div class="logo" style="height:150px"></div>
    <h1>Inventory</h1>
    <router-link to="/inventory">Cancel</router-link>
    <div>
      <InputInventory></InputInventory>
    </div>
</template>

<script>
import InputInventory from '../components/InputInventory.vue'

export default {
  name: "InventorySession",
  components: {
    InputInventory
  },
  methods: {
  }
}
</script>

<style>
  .logo {
    background-image: url("../public/wne-logo-2.png");
    background-repeat: no-repeat;
    background-size: 40%;
    background-position: center
  }

  @media screen and (min-width: 1800px) {
  .logo {
    background-size: 30%;
  }
  }
</style>